Author Topic: Possible Bug in Overwrite newer files  (Read 2245 times)

Offline mdemaree99

  • Posts: 102
Possible Bug in Overwrite newer files
« on: November 29, 2011, 05:41:52 AM »
I was trying to uninstall Flextable module and may have found a bug.
Not enough English in buttons and directions/help.

Initial issue was when I could not uninstall flextable module. 
Deleted a few droplets thinking that was holding up the process. 
Deleted modules that were required for Flextable.
Flextable still would not uninstall.

Tried to get Flextable back up and running, but cannot reinstall module.

There is a checkbox for Overwrite newer Files, but when checked and I install the module it states
"Already installed"

Shouldn't this reinstall module??

Offline BlackBird

  • Posts: 2573
Re: Possible Bug in Overwrite newer files
« Reply #1 on: November 29, 2011, 10:36:31 AM »
As far as I know, the "overwrite newer files" is only to force the replacement of files that are newer as the ones in the uploaded archive. This can happen if you edit files using AFE, for example, which changes the timestamp of the file. By default, an extracted archive will leave newer files untouched.